Zum Hauptinhalt springen
GET
/
cms
/
v3
/
pages
/
landing-pages
/
folders
/
{objectId}
/
revisions
/
{revisionId}
Eine vorherige Version eines Ordners abrufen
curl --request GET \
  --url https://api.hubapi.com/cms/v3/pages/landing-pages/folders/{objectId}/revisions/{revisionId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": {
    "category": 123,
    "created": "2023-11-07T05:31:56Z",
    "deletedAt": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "name": "<string>",
    "parentFolderId": 123,
    "updated": "2023-11-07T05:31:56Z"
  },
  "updatedAt": "2023-11-07T05:31:56Z",
  "user": {
    "email": "<string>",
    "fullName": "<string>",
    "id": "<string>"
  }
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectId
string
erforderlich
revisionId
string
erforderlich

Antwort

successful operation

id
string
erforderlich
object
object
erforderlich

Model definition for a content folder.

updatedAt
string<date-time>
erforderlich
user
object
erforderlich

Model definition for a version user. Contains addition information about the user who created a version.

Last modified on March 24, 2026